archive: https://github.com/notofonts/nushu/releases/download/NotoTraditionalNushu-v2.003/NotoTraditionalNushu-v2.003.zip
branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoTraditionalNushu/googlefonts/variable-ttf/NotoTraditionalNushu[wght].ttf: NotoTraditionalNushu[wght].ttf
